Stefanos Bulletin Board
Home | Registrieren | Mitgliederliste
Suchen | Hilfe | Login
Aktuelle Themen des Tages
Alle Lampen aus



Guten Abend, Gast

Um das Forum vor Spam zu verschonen, ist es nur Mitgliedern erlaubt, Beiträge zu schreiben. Eine Anmeldung ist problemlos und garantiert kostenlos unter "Registrieren" möglich. Aus Gründen der Übersichtlichkeit werden alle User gebeten, keine Anmeldenamen zu benutzen, die die Bestandteile Quicken, quicken oder Lexware enthalten, wie z.B. "Quicken2010". Vielen Dank.
Username:
Passwort:
Suchen:



Seiten: <<  1  >>
Board >>  Quicken 2011 >>  [Quicken 2011] Installation >> Fehler: -1605 Dieser Vorgang ist nur für Produkte gültig, die derzeit installiert sind
Neues Thema    »Antworten«
Seite Drucken
red.gif Autor:
Thema: Fehler: -1605 Dieser Vorgang ist nur für Produkte gültig, die derzeit installiert sind
uchrist (offline)
Neuer Nutzer



Beiträge: 2

Mitglied seit: 28.05.2010

Deutschland
icon1   Fehler: -1605 Dieser Vorgang ist nur für Produkte gültig, die derzeit installiert sind #1 Datum: 28.05.2010 , 20:58  

Bei der Installation des Quicken deluxe 2011 updates erhalte ich die Fehlermeldung "Fehler: -1605 Dieser Vorgang ist nur für Produkte gültig, die derzeit installiert sind".
Zuvor fragt der Quicken 2011-InstallShield Wizard ob das Programm repariert oder entfernt werden soll.
Betriebssystem ist Windows 7 32 bit. Quicken deluxe 2010 ist noch installiert und läuft fehlerfrei. Ich habe auch nochmals die 2010 Installations CD laufen lassen - kein Problem.
Wie komme ich zu einer sauberen Installation für 2011?
In der Systemsteurung/Programme ist auch nur 2010 angezeigt. Das Windows Install CleanUp Tool zeigt ebenfalls nur die Version 2010 an. Ist es überhaupt Windows 7 kompatibel?

   PM   Buddy hinzufügen Copy Quote
uchrist (offline)
Neuer Nutzer



Beiträge: 2

Mitglied seit: 28.05.2010

Deutschland
icon1   Re: Fehler: -1605 Dieser Vorgang ist nur für Produkte gültig, die derzeit installiert sind #2 Datum: 29.05.2010 , 14:36  

Problem gelöst:
Unter Programme->InstallShield Installation Information den Dateiordner der den letzten Installationsfehlversuch enthält löschen. Der Ordnername stheht in Klammern {yxyx-yxyx-yxyx-..etc.} und ist am Datumseintrag zu erkennen.
Das war also kein Quicken Problem, sondern kann bei der Installation anderer Anwendungen ebenfalls vorkommen.

   PM   Buddy hinzufügen Copy Quote
quickprobs (offline)
Administrator


Wer nichts weiss, und weiss, dass er nichts weiss, weiss mehr als der, der nichts weiss und nicht weiss, dass er nichts weiss! (Bertrand Russel)

Beiträge: 2020

Mitglied seit: 07.05.2004


icon1   Re: Fehler: -1605 Dieser Vorgang ist nur für Produkte gültig, die derzeit installiert sind #3 Datum: 31.05.2010 , 09:32  

Hallo uchrist,

auch wenn es kein reines Quicken-Problem ist, trotzdem Danke für Deinen Hinweis!

Viele Grüße
Kai
Mit boost bei jedem Online-Einkauf ohne Extrakosten Gutes für das Ruckteschell-Heim tun!
http://www.spenden-rh.de
     PM   Buddy hinzufügen Copy Quote
Board >>  Quicken 2011 >>  [Quicken 2011] Installation >> Fehler: -1605 Dieser Vorgang ist nur für Produkte gültig, die derzeit installiert sind
Seiten: <<  1  >>
Seite Drucken
Neues Thema    »Antworten«



Forum durchsuchen:



Stefanos Bulletin Board, v1.3.5
© Coder-World.de, 2001-2004 (Stefanos)